Subject: Re: linux-next: duplicate patch in the driver-core tree

From: Greg KH <[email-masked]>
Date: Mon, 18 Dec 2023 11:26:08 +0100

On Mon, Dec 18, 2023 at 05:35:06PM +1100, Stephen Rothwell wrote:
> Hi Andrew,
> 
> On Sun, 17 Dec 2023 21:54:29 -0800 Andrew Morton <[email-masked]> wrote:
> >
> > On Mon, 18 Dec 2023 15:40:34 +1100 Stephen Rothwell <[email-masked]> wrote:
> > 
> > > The following commit is also in the mm tree as a different commit (but
> > > the same patch):
> > > 
> > >   2678fd2fe9ee ("initramfs: Expose retained initrd as sysfs file")
> > > 
> > > This is commit
> > > 
> > >   426081603f6c ("initramfs: expose retained initrd as sysfs file")
> > > 
> > > in the mm tree.  
> > 
> > I'm suspecting that something went wrong here?
> 
> Like what?  You and Greg have applied the same patch.  It happens.

Yeah, sorry about that, git should be able to handle this fine.

greg k-h